/* CSS Document */
/* ------------------------------
   html5doctor.com Reset Stylesheet
   ------------------------------ */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;-webkit-text-size-adjust:none;}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
/* ------------------------------
   Generator style
   ------------------------------ */
body{font-family:Arial,Helvetica,sans-serif;font-size:12px;background-color:#f3f3f3;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
* html .clearfix{zoom:1}
*:first-child+html .clearfix{zoom:1}
.clear {clear: both;}
a{text-decoration:none;color:#0f64a5;}
a:hover{text-decoration:underline;color:#CD2027;}
.left{float:left;}
.right{float:right;}
.p-10{padding:10px;}
.p-15{padding:15px;}
.p-20{padding:20px;}
.m-10{margin:10px;}
.m-8-5{margin:8.5px;}
.m-r-10{margin-right:10px;}
.m-r-20{margin-right:20px;}
.f-11{font-size:11px;}
/* ------------------------------
   Main Wraper
   ------------------------------ */
#MainWraper {
	width: 1000px;
	margin: 0 auto;
	margin-bottom:10px;
}
#IframeWraper {
	width: 300px;
	margin: 0 auto;
}
/* ------------------------------
   Top
   ------------------------------ */
#TopWraper {
	height: 105px;
	position: relative;
}
/* ------------------------------
   Menu Top
   ------------------------------ */
ul.menu-top {
    /*margin-top: 50px;*/
    list-style: none;
	position: relative;
	height: 50px;
	background:url(../images/menuTopBg.png) repeat-x;
}
ul.menu-top li.item {
    float: left;
    background: url(../images/menuTopSpe.png) no-repeat right;
	height: 25px;
	padding-left: 3px;
	padding-right: 3px;
}
ul.menu-top li.item a.label {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
    color: #000;
    text-decoration: none;
    height: 25px;
	line-height: 25px;
	display: inline-block;
	cursor: pointer;
	padding-left: 3px;
}
ul.menu-top li.item a.label span {
	height: 25px;
	line-height: 25px;
	display: inline-block;
	cursor: pointer;
	padding-right: 3px;
}
ul.menu-top li.item.active a.label, ul.menu-top li.item:hover a.label{
	color: #fff;
	background: url(../images/menuTopBg1goL.png) no-repeat;
}
ul.menu-top li.item.active a.label span, ul.menu-top li.item:hover a.label span{
	color: #fff;
	background: url(../images/menuTopBg1goR.png) no-repeat right;
}
ul.menu-top li.item.first a.label {
    
}
ul.menu-top li.item .submenu {
	display: none;
	list-style: none;
	position: absolute;
	top: 25px;
}
ul.menu-top li.item.active .submenu, ul.menu-top li.item:hover .submenu {
	display: block;
}

ul.menu-top li.item .submenu li {
	float: left;
	height: 25px;
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
}
ul.menu-top li.item .submenu li.active, ul.menu-top li.item .submenu li:hover{
	background: url(../images/menuTopBg2go.png) repeat-x;
}
ul.menu-top li.item .submenu li a {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

ul.menu-top li.item a.label span b.icon-home {
	display: inline-block;
	height: 20px;
	width: 20px;
	font-size: 0px;
	margin-top: 3px;
	background: url(../images/icon-home.png) no-repeat 0% 0%;
}
ul.menu-top li.item a.label span b.icon-home i{
	display: none;
}
ul.menu-top li.item.active a.label span b.icon-home, ul.menu-top li.item:hover a.label span b.icon-home {
	background: url(../images/icon-home.png) no-repeat 0% -20px;
}

ul.menu-top li.item a.label span b.icon-mobile {
	display: inline-block;
	height: 20px;
	width: 20px;
	font-size: 0px;
	margin-top: 3px;
	background: url(../images/icon-mobile.png) no-repeat 0% 0%;
}
ul.menu-top li.item a.label span b.icon-mobile i{
	display: none;
}
ul.menu-top li.item.active a.label span b.icon-mobile, ul.menu-top li.item:hover a.label span b.icon-mobile {
	background: url(../images/icon-mobile.png) no-repeat 0% -20px;
}
/* ------------------------------
   Menu Left
   ------------------------------ */
.MenuCateLeft {
	background: url(../images/cateMenuTop.png) no-repeat 0% 0%;	
	padding-top: 5px;
}
.MenuCateLeft ul {
	list-style: none;	
}
.MenuCateLeft ul li.parent {
	list-style: none;
	float: none;	
}
.MenuCateLeft ul li.parent a.label {
	height: 33px;
	line-height: 33px;
	display: block;
	cursor: pointer;
	color: #222;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	background: url(../images/cateMenuBg.png) repeat-x;
}
.MenuCateLeft ul li.parent.active a.label, .MenuCateLeft ul li.parent a.label:hover {
	text-decoration: none;
	background: url(../images/cateMenuBgO.png) repeat-x;
	background-color: #008299;
	color: #fff;
}
.MenuCateLeft ul li.parent.active a.label span, .MenuCateLeft ul li.parent a.label:hover span {
	color: #fff;
}
.MenuCateLeft ul li.parent a.label span.icon {
	margin-right: 10px;
}
.MenuCateLeft ul li.parent ul.submenu li a {
	padding-left: 15px;
	height: 30px;
	line-height: 30px;
	display: block;
	cursor: pointer;
	color: #464646;
	font-size: 13px;
}
.MenuCateLeft ul li.parent ul.submenu li.active a, .MenuCateLeft ul li.parent ul.submenu li a:hover {
	text-decoration: none;	
	background-color: #008299;
	color: #fff;
}
/* ------------------------------
   Menu Footer
   ------------------------------ */
#MenuFooter {
	background: url(../images/footerMenuBg2.png) repeat-x bottom;
	background-color: #d0d0d0;
}
#MenuFooter ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#MenuFooter ul li{
	list-style: none;
}
#MenuFooter ul.MenuFooterColumn{
	width: 237px;
	float: left;
	margin-right: 10px;
}
#MenuFooter ul.MenuFooterColumn.last{
	margin-right: 0px;
}
#MenuFooter ul.MenuFooterColumn li.item a.label{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	cursor: pointer;	
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#MenuFooter ul.MenuFooterColumn li.item a.label:hover{
	text-decoration: none;
}
#MenuFooter ul.MenuFooterColumn li.item ul.submenu {
	margin-left: 20px;
	display: none;
}
#MenuFooter ul.MenuFooterColumn li.item ul.submenu li a{
	display: block;
	height: 18px;
	line-height: 18px;
	cursor: pointer;	
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
}
#MenuFooter ul.MenuFooterColumn li.item ul.submenu li a:hover{
	text-decoration: none;
}
#MenuFooter ul.MenuFooterColumn li.item a.btnExpanded {
	height: 30px;
	width: 14px;
	background-image: url(../images/icon-arrow-right.png);
	margin-right: 5px;
}
#MenuFooter ul.MenuFooterColumn li.item.opened a.btnExpanded {
	background-image: url(../images/icon-arrow-down.png);
}
#MenuFooter ul.MenuFooterColumn li.item.opened ul.submenu {
	display: block;
}
/* ------------------------------
   Mid
   ------------------------------ */
#MidWraper {
	height: 25px;
	border: 1px solid #d0d0d0;
	background-color: #fff;	
}
#MidWraper .left, #MidWraper .right {
	margin-top: 1px;
}
/* ------------------------------
   Search Box
   ------------------------------ */
#SearchBox {
	background:url(../images/searchBg.png) no-repeat 50% 50%;
	height: 21px;
	width: 179px;
}
#SearchBoxKeyword {
	border: 0px;
	width: 145px;
	height: 21px;
	vertical-align: middle;	
	margin-left: 5px;
	background: transparent none;
	font-size: 11px;
	color: #222;
}
.SearchBoxButton {	
	width: 21px;
	height: 21px;
	vertical-align: middle;
	margin-left: 3px;
	margin-top: 2px;
}
/* ------------------------------
   Category Search Box
   ------------------------------ */
#CategorySearchBox {
	background:url(../images/cateSearchBg.png) no-repeat 50% 50%;
	height: 17px;
	width: 168px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
}
#CategorySearchBoxKeyword {
	border: 0px;
	width: 140px;
	height: 17px;
	vertical-align: middle;	
	margin-left: 5px;
	background: transparent none;
	font-size: 10px;
	color: #222;
}
.CategorySearchBoxButton {	
	width: 17px;
	height: 17px;
	vertical-align: middle;
	margin-left: 3px;
	margin-top: 2px;
}
/* ------------------------------
   Breadcrumbs Box
   ------------------------------ */
#BreadcrumbsBox ul {
	list-style: none;	
}
#BreadcrumbsBox ul li {
	list-style: none;
	float: left;
	height: 21px;
	padding-right: 17px;
	background: url(../images/breadcrumbsR.png) no-repeat right;
}
#BreadcrumbsBox ul li a {
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 1px #000000;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	height: 21px;
	line-height: 21px;
	padding-left: 5px;
	background: url(../images/breadcrumbsL.png) repeat-x;
}
#BreadcrumbsBox ul li.first a, #BreadcrumbsBox ul li:first-child a {
	color: #ffb503;
}
#BreadcrumbsBox ul li.last, #BreadcrumbsBox ul li:last-child {
	padding-right: 10px;
	background: url(../images/breadcrumbsRL.png) no-repeat right;
}
/* ------------------------------
   Thead Event
   ------------------------------ */
#TheadEventMask {
	width: 415px;
	height: 21px;
}
.TheadEventItem {
	width: 415px;
	height: 21px;
	line-height: 21px;
	float: left;
	text-align: right;
}
.TheadEventItem a {
	color: #000;
	font-size: 11px;
}
.TheadEventItem a:hover {
	color: #CD2027;
}
.TheadEventItem span.date {
	font-size: 11px;
}
/* ------------------------------
   Body Wraper
   ------------------------------ */
#BodyWraper {
	margin-top: 10px;
	margin-bottom: 10px;
}

#BodyLeft690Wraper {
	width: 690px;
	float: left;	
}

#BodyRight300Wraper {
	width: 300px;
	float: right;	
}

.LayoutLeft180 {
	float: left;
	width: 180px;	
}

.LayoutLeft400 {
	float: left;
	width: 400px;
}

.LayoutRight460 {
	float: right;
	width: 460px;	
}

.LayoutRight250 {
	float: right;
	width: 250px;	
}

.CategoryVideoList {
	background-color: #fff;	
}

.CateListBottomBox {
	background-color: #ededed;
}

.VideoDetail {
	background-color: #fff;	
	margin-bottom: 10px;
}

.VideoDetailInfo {
	margin-top: 10px;	
}
.VideoDetailInfo h1.title {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: normal;
}
.VideoDetailInfo p.date {
	margin-bottom: 10px;
}
.VideoDetailInfo p.lead {
	text-align: justify;
	line-height: 18px;
}

.ArticleFunctionBox {
	list-style: none;
	border: 1px dotted #d0d0d0;
	margin-left: 20px;
	margin-top: 10px;
}
.ArticleFunctionBox li {
	list-style: none;
	height: 27px;
	/*border-bottom: 1px dotted #d0d0d0;*/
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
}
.ArticleFunctionBox li:first-child, .ArticleFunctionBox li.first {
	background-color: #EBEBEB;
}
.ArticleFunctionBox li:last-child, .ArticleFunctionBox li.last {
	border-bottom: 0px;
}
.ViewCountBox {
	font-size: 20px;
	color: #333;	
}
/* ------------------------------
   Footer box
   ------------------------------ */
.FooterBox {
	background: url(../images/footerMenuBg1.png) repeat-x;
	padding-top: 5px;	
}

.ListLogos {
	background: url(../images/logoListBg.png);
	height: 50px;
	text-align: center;
}
.ListLogos a {
	margin: 8px;
}
/* ------------------------------
   Bottom Wraper
   ------------------------------ */
.BottomWraper {
	background: url(../images/dropshadown.png) repeat-x;	
}
.BottomContentWraper {
	background: url(../images/logos/vnn.png) no-repeat 0% 50%;
	min-height: 66px;
}
.BottomContentBox {
	margin-left: 100px;
	padding-top: 15px;	
}
.BottomContentBox {
	color: #666;
	font-size: 11px;
}
.BottomContentBox p {
	margin-top: 3px;
	margin-bottom: 3px;
}
.BottomContentBox a {
	
}
/* ------------------------------
   Link, Button Style
   ------------------------------ */
.ButtonImage {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.ButtonImage span{
	display: none;
}

.ButtonImageText {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.ButtonImageText span{
	
}
.ButtonImageText:hover {
	text-decoration: none;
	color: #be0f16;
}

.btnNextpage {
	background-image: url(../images/icon-right.png);
	background-position: right;
	padding-right: 34px;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	color: #000;
}

.btnLogo {
	height: 71px;
    width: 139px;
	background-image: url(../images/logo.png);
	position: absolute;
    left: 15px;
	top: 15px;
	/*background-color: #03C;*/
}

.btnRss {
	height: 21px;
    width: 21px;
	background-image: url(../images/icon-rss.png);
	padding-left: 2px;
	padding-right: 2px;
	/*background-color: #03C;*/
}

.TheadEventBtnNext {
	height: 21px;
    width: 80px;
	background-image: url(../images/icon-dongsukien.png);
	/*background-color: #03C;*/
}

.btnPlay {
	height: 26px;
    width: 26px;
	background-image: url(../images/icon-video-overlay.png);
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -13px;
	margin-top: -13px;
	/*background-color: #03C;*/
}

.btnToTop {
	height: 30px;
    width: 30px;
	background-image: url(../images/icon-up.png);
	/*background-color: #03C;*/
}

.btnVnn {
	height: 34px;
	width: 79px;
	background-image: url(../images/logos/vnn2.png);
}

.btnThethao {
	height: 34px;
	width: 110px;
	background-image: url(../images/logos/thethao.png);
}

.btnTuanVietNam {
	height: 34px;
	width: 109px;
	background-image: url(../images/logos/tuanvietnam.png);
}

.btnVef {
	height: 34px;
	width: 84px;
	background-image: url(../images/logos/vef.png);
}

.btnVland {
	height: 34px;
	width: 58px;
	background-image: url(../images/logos/vland.png);
}

.btnTintucOnline {
	height: 34px;
	width: 69px;
	background-image: url(../images/logos/tintuconline.png);
}

.btn2Sao {
	height: 34px;
	width: 49px;
	background-image: url(../images/logos/2sao.png);
}

.btnEn {
	height: 34px;
	width: 58px;
	background-image: url(../images/logos/en.png);
}

.btnEchip {
	height: 34px;
	width: 67px;
	background-image: url(../images/logos/echip.png);
}
/* ------------------------------
   Advertisements
   ------------------------------ */
.adv-top-1 {
	width: 728px;
	height: 90px;
	overflow: hidden;
	position: absolute;
    right: 5px;
	top: 8px;
}
.adv-right-1 {
	margin-bottom: 10px;	
}
/* ------------------------------
   Box Style
   ------------------------------ */
span.date {
	color: #999;	
}

.rightBox {
	margin-bottom: 10px;
}
.rightBox .head {
	height: 30px;
}
.rightBox .head a.title{
	display: inline-block;
	cursor: pointer;
	height: 30px;
	line-height: 30px;
	color: #cd2027;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
}
.rightBox .head a.title:hover{
	text-decoration: none;
}
.rightBox .content {
	background-color: #fff;
}
.rightBox .head.brown {
	background: url(../images/barHeadBbg.png) repeat-x;
}
.rightBox .head.grey1 {
	background: url(../images/barHeadGLbg.png) repeat-x;
}
/* ------------------------------
   Article video
   ------------------------------ */
.videoArticleItem {
	width: 133px;
	height: 130px;	
}
.videoArticleItem .thumb {
	width: 133px;
	height: 99px;
	position: relative;
	margin-bottom: 3px;
}
.videoArticleItem p.title a {
	color: #000;
	font-size: 12px;
	line-height: 14px;
}
/* ------------------------------
   Tab Top read, like Video
   ------------------------------ */
.topReadAndLikeVideo {
	position:relative;
}
.topReadAndLikeVideo ul.topReadAndLikeVideo-title {
	list-style: none;
	position: absolute;
	top: -25px;
	left: 10px;
}
.topReadAndLikeVideo ul.topReadAndLikeVideo-title li {
	list-style: none;
	float: left;
}
.topReadAndLikeVideo ul.topReadAndLikeVideo-title li a {
	font-size: 11px;
	font-weight: bold;
	color: #cd2027;
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	cursor: pointer;
	border-top: 2px solid #b9c2b7;
}
.topReadAndLikeVideo ul.topReadAndLikeVideo-title li.active a, .topReadAndLikeVideo ul.topReadAndLikeVideo-title li a:hover {
	background-color: #fff;
	border-color: #8d968b;
	text-decoration: none;
}
/* ------------------------------
   Article Box 1
   ------------------------------ */
.articleBoxItem1 {
	border-bottom: 1px dotted #d0d0d0;
	padding-bottom: 10px;
	margin-bottom: 10px;	
}
.articleBoxItem1 p.title {
	line-height: 16px;
	margin-bottom: 10px;	
}
.articleBoxItem1 p.title a {
	color: #000;
}
.articleBoxItem1 p.title a:hover {
	text-decoration: none;
}
.articleBoxItem1 p.date {
	font-size: 11px;	
}

/* ------------------------------
   Iframe
   ------------------------------ */
.IframeVideoListBox {
	height: 205px;
	overflow: auto;
}

.IframeVideoItemBox {
	height: 40px;	
	background-color: #eaeaea;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #d0d0d0;
	position: relative;
}
.IframeVideoItemBox:nth-child(odd) {
}
.IframeVideoItemBox:nth-child(even) {
	background-color: #dfdfdf;
}
.IframeVideoItemBox:hover, .IframeVideoItemBox.active {
	background-color: #0099FF;
}
.IframeVideoItemBox img.IframeVideoItemThumb {
	position: absolute;
	height: 30px;
	width: 45px;
	top: 5px;
    left: 5px;
    vertical-align: middle;    
	border: 1px solid #666666;
}
.IframeVideoItemBox span.IframeVideoItemText {
	display: block;
	float: left;
	margin-left: 60px;
	height: 35px;
	padding-top: 5px;
	vertical-align: middle;	
}
.IframeVideoItemBox a.IframeVideoItemButton {
	display: block;
	cursor: pointer;
	text-decoration: none;
	color: #333;	
	font-size: 12px;
}